close all;

time  = results.Time;
data = results.Data;
heater = data(:,1);
tip_temp = data(:,end);

figure(1)
hold off

hold off
plot(time,heater,'b-','LineWidth',2)
hold on
axis([min(time) max(time) min(heater)-10 max(heater)+10]);
ylabel('Temperature (K)')

plot(time,tip_temp,'k-.','LineWidth',2)
legend('Heater Temperature','Tool Temperature')
%axis([min(time) max(time) 0.0 1.0]);
ylabel('Temperature (K)')
xlabel('Time (sec)')

% save data to text file
export = [time data];

save -ascii 'data.txt' export